@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family: 'Montserrat', sans-serif; font-weight:400px; font-size:13px; background:url(../images/fundo.webp) center top no-repeat #666; background-size:cover; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

.bt-voltar													{ margin-left:20px; border:1px solid #ccc; background:#ebebeb; color:#000; padding:6px 20px; float:right; margin-top:48px; cursor:pointer; border-radius:5px; }
.bt-voltar:hover											{ background:#FFF; color:#000; border-color:#000; }

.centralizar												{ width:1100px; margin:0px auto; }

.ui-datepicker												{ font-size:12px !important; }

.campo														{ margin-bottom:10px; float:left; width:100%; }
.campo label												{ display:block; padding:10px 0px 5px 0px; font-size:14px; color:#52514E; }
.campo input[type=password]									{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:10px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=text]										{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:10px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=email]									{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:10px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=tel]										{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:10px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo select												{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:4px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 18px); height:30px; }
.campo textarea												{ border:2px solid #D2C270; border-radius:8px; background:#FFF; margin-right:10px; padding:4px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=submit]									{ width:200px; display:block; background:#D2C270; border-radius:5px; color:#FFF; margin:40px auto 0px 0px; padding:14px 0px; text-align:center; font-size:22px; cursor:pointer; font-weight:bold; }
.campo input[type=submit]:hover								{ background-color:#C2B260; }

.mensagem_obrigado											{ text-align:center; padding:60px 0px 140px 0px; }
.mensagem_obrigado h3										{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#27A63B; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family: 'Montserrat', sans-serif; text-align:center; font-size:15px; color:#000; }



.div01														{  }
.div01-fundo												{ background:url(../images/002.webp) right center no-repeat; padding:40px 0px 200px 0px; }
.div01-logo													{ float:left; }
.div01-caixa												{ width:450px; float:left; padding-top:40px; }
.div01-caixa-titulo1										{ font-size:30px; font-weight:bold; text-transform:uppercase; color:#FFF; }
.div01-caixa-titulo2										{ font-size:36px; font-weight:bold; text-transform:uppercase; color:#FFF; }
.div01-caixa-titulo3										{ font-size:34px; font-weight:bold; text-transform:uppercase; color:#76b5eb; }
.div01-caixa-texto											{ font-size:20px; color:#FFF; padding:20px 0px; }
.div01-caixa-botao											{ padding:20px 60px; border:5px solid #336f9a; border-radius:10px; color:#FFF; font-size:24px; font-weight:bold; text-transform:uppercase; background:url(../images/003.png) center center no-repeat; background-size:cover; display:inline-block; -webkit-box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2); box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2); }

.div02														{  }
.div02 img													{ width:100%; height:auto; }
.div02-texto												{ display:none; }

.div03														{  }
.div03-titulo												{ text-align:center; font-size:32px; text-transform:uppercase; color:#FFF; padding:50px 0px; }
.div03-caixa												{ background:url(../images/005.webp) right bottom no-repeat; background-size:180px; background-color:rgba(255,255,255,0.1); padding:20px; }
.div03-caixa-item											{ width:calc(25% - 110px); height:80px; float:left; margin:10px; padding-left:90px; background:left center no-repeat; background-size:80px; color:#FFF; font-size:14px; font-weight:bold; display:flex; align-items:center; justify-content:center; text-align:center; }
.div03-caixa-item-falso										{ width:calc(25% - 110px); height:80px; float:left; margin:10px; padding-left:90px; }
.div03-botao												{ padding:20px 0px; width:350px; border:5px solid #336f9a; border-radius:10px; color:#FFF; font-size:24px; font-weight:bold; text-transform:uppercase; text-align:center; background:url(../images/003.png) center center no-repeat; background-size:cover; display:block; margin:50px auto; -webkit-box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2); box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2); }
.div03-caixa-obs											{ font-size:12px; color:#FFF; padding-top:10px; }

.div04														{  }
.div04-caixa												{ background:url(../images/006.webp) right center no-repeat; background-color:rgba(255,255,255,0.1); background-size:460px; padding:50px 480px 50px 30px; }
.div04-caixa-titulo											{ font-size:34px; font-weight:bold; text-transform:uppercase; color:#76b5eb; }
.div04-caixa-texto											{ font-size:16px; color:#FFF; padding:20px 0px 40px 0px; }
.div04-caixa-botao											{ padding:20px 60px; border:5px solid #336f9a; border-radius:10px; color:#FFF; font-size:24px; font-weight:bold; text-transform:uppercase; background:url(../images/003.png) center center no-repeat; background-size:cover; display:inline-block; -webkit-box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2); box-shadow: 0 2px 10px 0 rgba(255,255,255,0.2);  }

.div05														{ padding-bottom:60px;  }
.div05-texto												{ background:url(../images/007.webp) right center no-repeat; background-color:rgba(255,255,255,0.1); background-size:620px; padding:50px 480px 50px 30px; font-size:16px; color:#FFF; }



@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px 10px !important; padding:0px 0px; }
	.bt-voltar												{ float:none; text-align:center; margin:20px 0px 0px 0px; }

	.campo													{ width:100% !important; }
	.campo input[type=submit]								{ -webkit-appearance:none; }
	
	.div01-fundo											{ background-position: center 180px; background-size: 280px; padding: 20px 0px; }
	.div01-logo												{ float: none; display: block; margin: 0px auto; width: 240px; }
	.div01-caixa											{ width: auto; float: none; padding-top: 320px; }
	.div01-caixa-titulo1									{ text-align: center; font-size: 20px; }
	.div01-caixa-titulo2									{ text-align: center; font-size: 24px; }
	.div01-caixa-titulo3									{ text-align: center; font-size: 30px; }
	.div01-caixa-texto										{ text-align: center; font-size: 16px; padding: 10px 0px 20px 0px; }
	.div01-caixa-botao										{ display: block; width: 280px; padding: 15px 0px; margin:0px auto; text-align: center; font-size: 22px; }
	
	.div02													{ margin:30px 0px 0px 0px; }
	.div02 img												{ display:none; }
	.div02-texto											{ display:block; background:#2B3196; padding:20px; text-transform:uppercase; text-align:center; color:#FFF; font-size:14px; }
	
	.div03-titulo											{ font-size:20px; padding-bottom:20px; }
	.div03-caixa											{ padding-bottom:240px; }
	.div03-caixa-item										{ width: calc(100% - 110px) }
	.div03-caixa-item-falso									{ display:none; }
	.div03-botao											{ display: block; width: 280px; padding: 15px 0px; margin:30px auto; text-align: center; font-size: 22px; }
	
	
	.div04-caixa											{ padding: 20px 20px 260px 20px; background-position: center bottom; background-size: 250px; }
	.div04-caixa-titulo										{ font-size:20px; }
	.div04-caixa-texto										{ font-size:14px; }
	.div04-caixa-botao										{ display: block; width: 250px; padding: 15px 0px; margin:30px auto; text-align: center; font-size: 22px; }

	.div05													{ padding-bottom:10px; }
	.div05-texto											{ padding: 20px 20px 230px 20px; background-position: right bottom; background-size: 380px; font-size:14px; }	
	
}